CREATE TABLE cz_ss_trans_attrs_tl (
    TRANS_ATTR_ID            NUMBER(18, 0),
    PRODUCTION_FLAG          VARCHAR2(4)  ,
    LANGUAGE                 VARCHAR2(16) ,
    SOURCE_LANG              VARCHAR2(16)     NOT NULL,
    DISPLAY_NAME             VARCHAR2(400)    NOT NULL,
    DESCRIPTION              VARCHAR2(960),
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    TRANS_ATTR_ID            NUMBER(18, 0),
    PRODUCTION_FLAG          VARCHAR2(4)  ,
    LANGUAGE                 VARCHAR2(16) ,
    SOURCE_LANG              VARCHAR2(16)     NOT NULL,
    DISPLAY_NAME             VARCHAR2(400)    NOT NULL,
    DESCRIPTION              VARCHAR2(960),
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CONSTRAINT pk_cz_ss_trans_attrs_tl PRIMARY KEY (TRANS_ATTR_ID, PRODUCTION_FLAG, LANGUAGE, TRANS_ATTR_ID, PRODUCTION_FLAG, LANGUAGE)
);
